From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 27 August 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.07.14.21.09.17926">*The Words To His Song*</a>:<BR>
<BR>
To slide neath his arm, and know I belong<BR>
For  we alone sing,  the words to his song.<BR>
That I am the melody, that fosters his tune<BR>
That he is my star,  and I am his moon.<BR>
<BR>
LOVE IT! LOVE IT! LOVE IT! =D
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 27 August 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.08.24.21.25.29375">Tattooed </a>V<BR>
<BR>
LOL! Very nice! Very genuien! =)
<HR>
From: <a href="/blend/av.cgi?id=1961">ladyfoxfire</a><BR>
Date: 27 August 2009<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2009.08.26.20.17.14417">We Got It</a>:<BR>
Wow great work,seems so simple yet very complex at the same time really can relate..
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 August 2009<P>

twisted lie; Glad you liked it, it's an oldie that I found that just seemed to fit the moment...haa
<HR>
From: <a href="/blend/av.cgi?id=1418">iLYd</a><BR>
Date: 27 August 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.08.22.12.39.7452">&quot;Kiss&quot; A Frog - or KISS A PRINCE ?</a>:<BR>
Well said.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 August 2009<P>

<BR>
<BR>
This was interesting and has to do with love,,,bat love songs (bats need love too) haa<BR>
<BR>
<a href="http://news.bbc.co.uk/earth/hi/earth_news/newsid_8222000/8222370.stm">http://news.bbc.co.uk/earth/hi/earth_news/newsid_8222000/8222370.stm</a><BR>
<BR>
<BR>
bk
<HR>